uuid: 55f6f4c9-c367-4113-a3c8-a6e8fe974e62
langcode: en
status: true
dependencies:
  config:
    - media.type.remote_video
id: media.remote_video.status
field_name: status
entity_type: media
bundle: remote_video
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
